Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 05:14:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered online the product in the link below  size 12-18 
Lee-Cooper-Denim-Dungarees-with-Pockets

I added it to the basket confirmed my order and everything was fine when I received the delivery at home I didn't receive the pants

I checked my account and found that you cancelled the pants from the order!!!

How could that happen while I did confirmed the order and accepted by you with the pants!!

I really want to receive the pants

I paid paid cash on delivery for the rest of my order so there is no problem with the money, but the problem is why the pants is missing??

https://www.babyshopstores.com/ae/en/Clothing/Baby-Boys/Rompers%2C-Dungarees-and-Jumpsuits/BABYSHOP-Lee-Cooper-Denim-Dungarees-with-Pockets/p/X31-I16-08-035BLUEDARK?gclid=Cj0KCQiA6t6ABhDMARIsAONIYyyCP6CjNpxyMJyiBopERHB_XQBykSl9RTy0nxZJYX64nUGxmaB1grIaAj27EALw_wcB https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2045912